Subject: bug#3889: 23.1.50; [PATCH] Increase blink-matching-paren-distance

From: Stefan Monnier <[email-masked]>
Date: Tue, 21 Jul 2009 12:22:20 -0400

> Attached is a patch which doubles this to 50kb, as this should be fine for
> modern machines.

100kB should be fine, indeed.

> I think that we should seriously consider setting the default to nil,
> but this seems like a more conservative approach to the matter.

Maybe when you're browsing a 200MB log file, you'll find it painful, so
a lower limit would still seem to make sense.  100kB is probably very
conservative (even when running on my poor cell-phone, it should be fast
enough).

        Stefan